extends layout

block content

    script
        include ../public/javascripts/sampleBar.js
        include ../public/javascripts/sampleCirc.js
        include ../public/javascripts/d3/donut2.js
        include ../public/javascripts/colours4StandardD.js
        include ../public/javascripts/miscFunc.js
        include ../public/javascripts/category/car_availability.js
        
    //the intro paragraph on the page
    .intro
        h3 Car Availability
        p Car availability refers to the number of cars or vans that are owned, or available for use, by one or more members of a household. This includes company cars and vans that are available for private use. It does not include motorbikes or scooters.  The count of cars or vans in an area relates only to households. Cars or vans used by residents of communal establishments are not counted. Households with 10 or more cars or vans are counted as having only 10.

    //displays the colour key
    div#keysCar
        .low.l.w_sto 
        .illustration2   
            span.dot.l.hgh
        .paraG2  
            p.l Significantly High
        

        .medium.l.w_sto
        .illustration2   
            span.dot.medium.l
        .paraG2    
            p.l Not Significantly Different
        
            
        .low.l.w_sto
        .illustration2    
            span.dot.l.lwl
        .paraG2    
            p.l Significantly Low  
        
    //used to display the totals cars and average data of cars per household
    .carData
        .totData
            .dataText
                p Total Cars in the area
            .dataNumb.wrd
            .dataNumb.brs

        .avgData
            .dataText
                p Ave no.cars per household
            .dataNumb.wrd
            .dataNumb.brs




    .carStatsHolder
        .miniDiv
            .wrDiv
                h4 #{desired2}
            .brDiv
                h4 Bristol
            
            
        //used to pull car information and create doughnuts
        .divider.noCar
            .carText
                h5 No Cars or vans in household
            .wardHolder
                .wardNone
                .textC 
            .brsHolder
                .brsNone
                .textC

        .divider.oneCar
            .carText
                h5 1 Car or van in household
            .wardHolder
                .ward1
                .textC 
            .brsHolder
                .brs1
                .textC    
           
        .divider.twoCars
            .carText
                h5 2 Cars or vans in household
            .wardHolder
                .ward2
                .textC 
            .brsHolder
                .brs2
                .textC

        .divider.threeCars
            .carText
                h5 3 Cars or vans in household
            .wardHolder
                .ward3
                .textC 
            .brsHolder
                .brs3
                .textC
                   
        .divider.fourPlus
            .carText
                h5 4+ Cars or vans in household
            .wardHolder
                .ward4
                .textC 
            .brsHolder
                .brs4
                .textC
                  
    
    //used to display the bar chart

    .barContainer
        h1.ethnicTit Average number of cars per household
        .carBar  

    //used to display the sources above the footer
    #sources
        p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details


